<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b98fe7e356dfa706799a3c9dac3d87ee">
  <dict>
    <!--2020-03-28 10:46:03.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
